---
title: "Get an intelligence document"
description: "Read one compiled document by slug, with its markdown body and the structured facts it was compiled from.\n\nFree, and there is no quote."
url: https://docs.roasos.com/api-reference/intelligence/getIntelligenceDocument
---

# Get an intelligence document

Read one compiled document by slug, with its markdown body and the structured facts it was compiled from.

Free, and there is no quote.

## `GET /v1/intelligence/documents/{slug}`

Endpoint: `GET https://api.roasos.com/v1/intelligence/documents/{slug}`

Get an intelligence document

Read one compiled document by slug, with its markdown body and the structured facts it was compiled from.

Free, and there is no quote.

### Parameters

- `slug` (path) — required

### Responses

- `200`: One compiled document
- `400`: Unknown intelligence document slug
- `404`: This workspace has not compiled that document
- `501`: not_implemented: the intelligence API is contracted and not live yet
- `503`: The intelligence store is temporarily unavailable

Read the full reference at https://docs.roasos.com/api-reference/intelligence/getIntelligenceDocument.
